# frozen_string_literal: true

module Lipstick
  def self.asset_path
    File.expand_path(File.join('..', 'app', 'assets'), File.dirname(__FILE__))
  end
end

require 'lipstick/errors/dynamic_errors'
require 'lipstick/errors/static_errors'
require 'lipstick/helpers'
require 'lipstick/email_message'
require 'lipstick/images'
require 'lipstick/filterable'
require 'lipstick/sortable'
require 'lipstick/auto_validation'
require 'lipstick/engine'
require 'lipstick/version'
