# frozen_string_literal: true

module Lipstick
  class Engine < ::Rails::Engine
    require 'active_support'
    require 'active_support/core_ext/string/filters'
    isolate_namespace Lipstick

    initializer :assets do |app|
      app.config.assets.tap do |assets|
        assets.paths << root.join('app', 'assets', 'images')
      end
    end
  end
end
