# frozen_string_literal: true

module Lipstick
  class StaticErrors
    def self.write_public_error_files(path = 'public')
      [404, 422, 500].each do |error|
        File.write(
          "#{path}/#{error}.html",
          StaticErrorsController.render(error.to_s)
        )
      end
    end
  end
end
